/*
 Theme Name:   Twenty Fifteen Child
 Theme URI:    http://www.presidentcontainer.com/presidentcontainer
 Description:  Twenty Fifteen Child Theme
 Author:       xyz
 Author URI:   http://www.presidentcontainer.com
 Template:     twentyfifteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

@import url("../twentyfifteen/style.css");

@charset "utf-8";/* CSS Document */

*{	margin:0; padding:0; box-sizing:border-box; -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;}
a {text-decoration: none;} img { border: none;}
@font-face{font-family: Adobe-Garamond-Pro;src: url(fonts/AGaramondPro-Regular.otf);}

body{	background-color:#3B3634; font-family: Arial, Helvetica, sans-serif;}
.main_container{	max-width:1024px;	margin:0 auto;	}

.logo-header{ background-color:#FFF; height: 65px;  position: relative;  z-index: 1;}	
.logo{	position:relative;	z-index:1;    margin: -70px 0 0 50px;}	
.logo img{ max-width: 100%;}
	
.content{	background-image:url(images/bg.png);	background-repeat:no-repeat;
position: relative;  margin-top: -6em; overflow:hidden;}	
.heading{	float:right;	margin: 2.5em 4em 2em 0;}
.heading h1{font-family:"Adobe-Garamond-Pro";font-size:80px;color:#FFF; font-weight: normal;}

.boxes {  width: 100%;  float: left;}
.box {  width: 22%;  float: left;}
.box:first-child {  margin-left: 4.3em;}
.box a {  background: rgba(198, 31, 36, 0.88);  font-size: 18px;  color: #ffffff;
  padding: 10px 70px;  margin: 10px 0;  text-decoration: none; float:left;}

.center {  width: 100%;  float: left;  text-align: center;  margin: 2em 0;}
.center p {  color: #FFF;  font-size: 14px;   margin-bottom: 3em;}
.center a {  background-color:transparent; border: 1px solid #FFF;  font-size: 18px;  color: #ffffff;  padding: 10px 50px; text-decoration: none; }

.footer { float: left; width: 100%; margin: 3em 0 0; 
background-image:url(images/footer-bg.png); background-repeat: no-repeat;}
.address {  width: 50%;  float: left;  text-align: center;  padding: 12px 0;}  
.address h3 { color: #ed1c24; font-size: 12px; letter-spacing: .5px;  margin-bottom: 5px;}
.address p {  font-size: 12px; font-weight: bold;  letter-spacing: 1px;}

/*--------------------------Home------------------------*/


.home-logo-header {  background-color: #ed1c24;  height: 37px;  position: relative;  z-index: 1;  border-bottom: 7px solid #000;}
.home-logo {  position: absolute;  z-index: 1;  right: 10%;}
.logo-pri { }
.container {  width: 990px;  margin: 0 auto;  position: relative;}
.social {  width: 15%;  float: right;   margin-top: 6px;}

.top-links {  float: right;  width: 40%;   margin-top: 5px;}
.top-links li {  display: inline-block;  color: #FFF;  font-size: 12px; border-right: 1px solid #FFF;  padding: 0 10px 0 5px;}
.top-links li:last-child{ border:none;}
.top-links a { color: #FFF; text-decoration: none;}

.header-content {  width: 100%;  float: left;  position: relative; background: #fff; background-repeat:no-repeat;   background-size: 100%;}
.header-content h1 {  font-family: "Adobe-Garamond-Pro";  font-size: 82px;  color: #ed1c24;  font-weight: normal;  float: right; margin: .3em 1em .4em 0;}

.header-boxes div {  float: left;}
.header-boxes {  width: 100%;  float: left; padding: 0 0 2em 5em;}
.header-boxes div {  float: left;  background-color: #FFF;  border-radius: 10px;  margin-left: 20px; text-align: center; width:20%; box-shadow: 0 5px 20px #888;}
.header-boxes img {  max-width: 80%;}
.header-boxes a { color: #FFF; background-color: #4d4d4d; padding: 8px 0px; float: left; border-radius: 10px;  text-align: center;  width: 65%; margin: 10px 0 10px 35px; font-weight: bold; font-size:10px;} 
.header-box1 a, .header-box4 a { margin-top:25px;}
.header-boxes span {  font-size: 11px;}
.header-boxes p { color: #4d4d4d; font-size: 12px; font-weight: bold;  padding: 0 10px;}

nav {  width: 100%;  float: left;  background-color: #ed1c24;}
nav ul {  text-align: center; border-top: 7px solid #000;}
nav li {  display: inline-block;  width: 11%;  padding: 10px 5px 10px 0;  border-right: 1px solid #CA2121;  margin: 5px 0; position: relative;}
/*nav li:hover {    background-color: #900;} nav a:hover { font-weight:bold;}*/
nav a { font-family: 'Oswald', sans-serif; font-size: 18px; color: #FFF; 
text-decoration: none; width: 100%; display: inline-block;}

	
nav ul ul {	display: none; border:none;}
nav ul li:hover ul{display: block; width: 120%; position: absolute; left: 1px; margin-top: 10px;}
nav ul ul li {width:100%;  margin:0; background-color: #ed1c24; padding: 7px 0;}
nav ul ul li a{	width:100%;  display: inline-block;  padding: 5px 0;  font-size: 14px;}


.content-main { width: 100%;  float: left;  background-color: #FFF; padding: 20px;
  border-bottom: 7px solid #000;     overflow: hidden;}

.left-content {  width: 25%;  float: left; padding-right: 15px}
.home-form {}
.home-form form {	padding: 5px 8px 8px; background: #ccc;   overflow: hidden; border-radius: 0 0 10px 10px;    margin-bottom: 5px;}
.home-form h2 {  color: #FFF;  background-color: #444;  font-size: 16px;  border-radius: 10px 10px 0 0;  padding: 7px;}

.home-form ul li {	margin: 0 0 5px; list-style-type:none; float:left; width: 100%;}
.home-form ul li:nth-child(1) {  width: 49%;  margin-right:4px;}
.home-form ul li:nth-child(2) {  width: 49%;}
.home-form ul li:nth-child(7) {  width: 29%; margin-right:4px;}
.home-form ul li:nth-child(8) {  width: 69%;}
.home-form label{float: left; font-size: 10px; color: #000;  text-transform: uppercase;}
.home-form input, .home-form select {	width: 100%;  padding: 3px 5px;  border: 0; color: #444;  font-size: 10px;}
.home-form input[type="submit"]{width:auto; background:#ed1c24; font-size:11px; color:#ffffff; text-transform:uppercase; padding:10px 30px; -moz-padding-start: 28px; -moz-padding-end: 28px; border-radius:7px; float:left;}
.home-form i{font-size: 9px; color: #000; width: 40%; float: right; padding-right: 5px; margin: 2px 0 0;}
.home-form form sup {  font-size: 12px;  color: red; float: right;  margin-left: 3px;}
.home-form sup { float:left; font-size: 12px;  color: red; margin-right: 3px;}
.home-form p{font-size: 10px;}

.locations { margin: 10px 0; font-family:Helvetica; clear: both;}
.locations li {  list-style-type: none;  font-size: 10px; color:#666;  margin: 2px 0 0;}
.locations h3 {  font-size: 10px;  color: #000;}
.locations span a{  color: #0071bc;}

.center-content {  width: 50%;  float: left;   padding-left: 20px;}
.video iframe {    width: 100%;}
.center-content h2 {  font-size: 18px;  margin: 15px 0;}
.center-content span {  color: #ed1c24;}
.center-content p {  font-size: 13px;  line-height: 19px;}

.right-content {  width: 25%;  float: left; padding-left: 20px;}
.news {  background-color: #e6e6e6;  padding: 10px 20px; border-radius: 10px; margin: 0 0 20px;}
.news a {  font-size: 12px;  color: #0071bc;}
.news p {  font-size: 12px;  font-weight: bold;}
.news li {  list-style-type: none;  margin: 15px 0 0;}
.news hr {  width: 110%;  background-color: #888;  border: none;  height: 3px;  margin-left: -10px;}
.news h2 {  color: #ed1c24;  font-size: 18px;  float: left;  margin: 0 0px 5px -10px;}
.news span {  float: right;  color: #0071bc;  font-size: 10px;  margin-top: 5px;}
.sidebar-logo { text-align: center;}
.right-content img { max-width: 100%;}

.footer-bar { background-image:url(images/footer_bg.png);background-repeat:no-repeat; width: 100%;  float: left; background-size:100%;   padding-left: 22em; border-top: 17px solid#ed1c24;}
.footer-bar img { width: 21%;  }

.foot-links {  margin-top: -25px;  padding-bottom: 10px;}
.foot-links li {  display: inline-block; font-size: 9px; border-right: 1px solid #000;
  padding: 0 10px 0 5px;}
.foot-links li:last-child { border:none;}
.foot-links a { color: #000;}
/*--------------------------About------------------------*/

.about-image {    text-align: center;}
.about-image img { margin-top:-20px; max-width: 100%;}
.about-left { width: 75%; float:left; padding: 1em 0 0 10em;} 
.about-left p, .about-left li {    font-size: 12px;    margin-bottom: 10px;}
.box-anchor {font-size:15px; padding:10px 20px; float:left;border:1px solid #ed1c24;margin:2em 0;}
.about-left a { width: auto; font-size: 14px; font-weight: bold; color:#ed1c24;}
.about-right { width: 20%; float: right; margin-top:1em}
,news hr
{
	clear: both;
}
/*--------------------------Benefits------------------------*/

.benefit-head{ font-family: oswald; font-weight: 300; font-size: 32px; color: #ed1c24; padding: 0 0 0 5em;}
.benefit-image { text-align: center;}
.about-left h5 { color: #ed1c24;    margin: -5px 0 20px;    font-size: 14px;}
.about-left ul {    padding: .5em 3em;}


/* custrom */
.home-logo {
    position: absolute;
    z-index: 1;
    right: 5%;
}
.header-content {
    width: 100%;
    float: left;
    position: relative;
    background: #fff;
    background-repeat: no-repeat;
    background-size: 100%;
    padding: 3.2em 0;
}
.header-content h1 {
    font-family: "Adobe-Garamond-Pro";
    font-size: 25px;
    color: #ED1C23;
    font-weight: normal;
    float: none;
    text-align: center;
    text-transform: uppercase;
}
.logo-new {
    position: absolute;
    left: 0;
    top: 8%;
    left: 5%;
}
.head
{
	width: 353px;
	height: 28px;
	margin: 0 auto;
}
.slider
{
	position: relative;
  margin-bottom: -4px;
}
.path
{
	position: absolute;
    z-index: 1;
    right: 38%;
    bottom: 3%;
}
.path ul li
{
	float: left;
    margin: 0 0.3em;
}
.contact
{
	margin: 3em 0 0 0;
}
.contact a
{
	display: inline-block;
	margin-right: 2.5em;
}
.homepage nav ul li
{
	position: relative;
}
.homepage nav ul li ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    padding: 5px;
    width: 100%;
    box-sizing: border-box;

}
nav ul ul li {
    width: 100%;
    }
.news hr
{
	clear: both;
}
*
{
	list-style: none;
}

/*--------------------------Responsive------------------------*/


@media only screen and (max-width: 1023px) {
.main_container, .container {  max-width: 900px;}
.box:first-child {  margin-left: 10px;}
.box {  width: 24.7%;}

.top-links {width: 50%;}
.header-content h1 {font-size: 72px;}
.header-boxes { padding: 0 0 1.5em 2em;}
.header-boxes div {  width: 21.3%;}
.homepage nav ul li:hover ul {    top: 28.6em;}
nav ul li:hover ul {    left: 10.5em;}
.content-main {  padding: 10px;}
.left-content { padding-right: 0px;}
.footer-bar { padding-left: 18em;}
.footer-bar img { width: 20%; margin-left: 15px;}
.foot-links { margin-top: -22px; padding-bottom: 10px;}

.about-left { padding: 1.5em 0 0 7em;}
}
	
@media only screen and (max-width: 916px) {
.heading {  margin: 2em 2em 2em 0;}
.heading h1 {  font-size: 70px;}
.main_container, .container {  max-width: 768px;}	
.box {  width: 23%;  margin-right: 10px;}
.box a {  padding: 10px 50px;}
.box:first-child {  margin-left: 15px;}
.box:last-child {  margin-right: 0;}
.box img {  width: 99%;}

.top-links li { font-size: 10px;}
.header-content h1 { font-size: 65px; margin: .3em .5em;}
.home-logo img { max-width: 80%;}
.header-boxes { padding: 0 0 1em 0.7em;}
.header-boxes img { max-width: 70%;}
 .header-box4 a { margin-top: 10px;} 
 .header-boxes a { margin: 10px 0 10px 30px;}
 .header-box1 a { margin-top: 24px;}
 nav li { width: 13%; padding: 5px 5px 5px 0;}
 nav a { font-size: 16px;}
 .homepage nav ul li:hover ul {  top: 23.9em;}
 nav ul li:hover ul { left: 6.4em;    top: 10em;}
 nav ul ul li a { font-size: 13px;}
 .content-main { padding: 5px;}
 .home-form form { padding: 5px;}
 .left-content { width: 28%;}
 .locations { margin: 10px 5px;}
 .center-content {width: 45%; padding-left: 15px;}
 .center-content h2 { font-size: 16px;    margin: 20px 0;}
 .right-content {width: 27%; padding-left: 15px;}
 .news { padding: 10px;}
 .news h2 { margin: 0 0px 5px 0px;}
 .footer-bar {   padding-left: 14em;}
 .footer-bar img { width: 19%;}
 .foot-links li { font-size: 8px;}
}	
	
@media only screen and (max-width: 767px) {	
.content { background-repeat: repeat-y;}
.logo {  margin: -70px 0 0 0;  text-align: center;}
.heading {  margin: 5em 0 1em; text-align: center;  float: none;}
.heading h1 {  font-size: 40px;}
.box {  width: 70%;  float: none; margin:0 auto !important;}
.box a {  padding: 10px 0; width: 100%;  text-align: center; margin: 5px 0 20px;}
.center { margin: 1em 0;}
.center a {  padding: 10px 100px;}
.footer{margin:2em 0 0;background-image:none;background-color:rgba(255, 255, 255, 0.7);}
.address {  width: 100%;}
.address h3 {  font-size: 15px; }
.address p {  letter-spacing: 0;}

#mobile-nav-btn { border-radius: 5px;border: 1px solid #C51818;position: absolute;
left: 3px; top: -2.7em; width: 42px;height: 35px;
  text-align: center;cursor: pointer !important;z-index: 10;}
#mobile-nav-btn span{ position: static; min-height: 2px; width: 80%; background-color: #000000; display: block; margin: 6px auto 0px; border-radius: 2px; }
.mobile-nav ul{display:none; padding:5px 0 0 0; width: 100%;}  
.mobile-nav ul li{float:left;width:100%;padding: 5px 10px; margin:0;}

.container { max-width: none; width:100%;}
.home-logo { margin: -45px 0 0;    text-align: center;    width: 100%;}
.header-content h1 {  font-size: 40px; margin: 0; float: none;}
.header-content { text-align:center;}
.header-boxes { display: none;}
.home-logo img { width: 15%;}
.top-links { display: none;}
.social { width: 30%;}
.home-logo-header { background-color: #ed1c24; height: 45px;}
nav ul {  border: none;}
.homepage nav ul li:hover ul, nav ul li:hover ul { display:none;}
.content-main { padding: 20px;}
.content-main div { width: 100%; padding:0; margin-bottom: 10px;}
.home-form ul li:nth-child(2) { width: 49.5%;}
.home-form ul li:nth-child(8) { width: 69.5%;}
.locations {  width: 45% !important; float: left; margin:0;}
.news {  padding: 10px !important; }
.news hr { width: 100%; margin-left: 0;}
.right-content img {    display: none;}
}

@media only screen and (max-width: 1023px) {
	.contact a {
    display: inline-block;
    margin-right: 1.5em;
}
}
@media only screen and (max-width: 916px) {
	.home-logo {
    position: absolute;
    z-index: 1;
    right: 0;
	}
	.header-content 
	{
    padding: 2.2em 0 3.0em 0;
	}
	.contact a img
	{
	width: 100%;
	}
	.contact a
	{
		width: 40%;
		margin: 0;
	}
}
@media only screen and (max-width: 767px) {	
	.logo-new {
    position: relative;
    left: 0;
    top: 0;
	}
	.head
	{
	height: auto;	
    width: 48%;
    margin: 0 15%;
	}
	.head > img
	{
		width: 140%;
	}
	.home-logo
	{
		position: relative;
	    float: none;
	    margin: 0;
	    width: 44%;
	    margin: 0 28%;
	}
	.home-logo img
	{
		width: 100%;
	}
	.social { width: 30%; margin: 0 auto; float: none; padding: 5px 0 0;}
	.path
	{
		display: block;
		right: 0;
		left: 2%;
	}
	.slider, .clear-fix
	{
		clear: both;
	}
	.mobile-nav
	{
		clear: both;
		position: relative;
	}
	#mobile-nav-btn
	{
		top: 2px;
	}
	.content-main div
	{
		margin: 10px 0 0 0;
	}
	.contact
	{
		width: 90%;
	}
}
@media only screen and (max-width: 320px) {	
.social { width: 33%;}
.top-links li { font-size: 9px;}
}